@charset "UTF-8";
footer {
  background-image: url("../img/bg.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
  color: #fff;
}
footer .wrap {
  background-color: #333;
  border-radius: 0 0 0 50px;
  padding: 70px 0 0;
}
footer .inner {
  width: 1100px;
  margin: 0 auto;
  position: relative;
}
footer a {
  text-decoration: none;
  color: #fff;
}
footer address {
  width: 30%;
  float: left;
  font-style: normal;
  border-right: solid 1px #4d4d4d;
}
footer address .logo {
  width: 70px;
  margin-bottom: 10px;
}
footer address .logo img {
  width: 100%;
}
footer address .name {
  font-size: 17px;
  font-weight: 500;
  margin: 0;
}
footer address p {
  font-size: 13px;
}
footer .contact_footer {
  width: 69%;
  text-align: center;
  float: right;
}
footer .contact_footer .p {
  width: 300px;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  color: #b3b3b3;
  text-align: center;
  margin: 0 auto 15px;
  padding: 5px 0;
  background-color: #444;
  border-radius: 50px;
}
footer .contact_footer .tel {
  font-family: neue-haas-unica, sans-serif;
  font-weight: 600;
  font-style: normal;
  margin: 0 0 0 -40px;
}
footer .contact_footer .tel span {
  font-size: 30px;
  line-height: 30px;
  color: #b3b3b3;
  margin-right: 15px;
  position: relative;
  bottom: -10px;
}
footer .contact_footer .tel a {
  font-size: 48px;
  line-height: 48px;
  letter-spacing: 2px;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
}
footer .contact_footer .time {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 2px;
}
footer .contact_footer .btn a {
  display: block;
  text-decoration: none;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  color: #fff;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1), rgba(167, 204, 49, 1));
  background-position: 1% 50%;
  background-size: 200% auto;
  box-shadow: 0 6px #fff;
  width: 520px;
  text-align: center;
  padding: 25px 0;
  margin: 0 auto;
  border-radius: 50px;
  position: relative;
}
footer .contact_footer .btn a:hover {
  opacity: 1;
  background-position: 99% 50%;
}
footer .contact_footer .btn i {
  height: 40px;
  font-size: 40px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 70px;
  margin: auto;
}
footer .contact_footer .btn .arrow {
  position: absolute;
  width: 30px;
  height: 30px;
  border: solid 1px #fff;
  right: 50px;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
  border-radius: 50px;
  transition: all .3s;
}
footer .contact_footer .btn .arrow:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 2px;
  content: '';
  width: 7px;
  height: 7px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  box-sizing: border-box;
  margin: auto;
}
footer .contact_footer .btn a:hover .arrow {
  right: 45px;
}
footer nav {
  border-top: solid 1px #4d4d4d;
  padding: 25px 0 27px;
  margin-top: 60px;
}
footer nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
footer nav ul li {
  display: inline-block;
  margin: 0 2%;
}
footer nav ul li a {
  display: block;
  text-decoration: none;
  font-size: 12px;
  color: #b3b3b3;
}
footer small {
  display: block;
  font-family: neue-haas-unica, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 12px;
  letter-spacing: 1px;
  padding: 25px 0;
  color: #fff;
  text-align: center;
}
.page-top a {
  position: fixed;
  width: 80px;
  height: 80px;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  background-position: 1% 50%;
  background-size: 200% auto;
  border: solid 2px #fff;
  right: 2%;
  bottom: 25px;
  z-index: 2;
  display: block;
  border-radius: 50px;
}
.page-top a span {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.page-top a span:after {
  position: absolute;
  top: 5px;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  width: 10px;
  height: 10px;
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  box-sizing: border-box;
  margin: auto;
}
.page-top a:hover {
  opacity: 1;
  background-position: 99% 50%;
}
@media screen and (max-width:1100px) {
  footer .wrap {
    padding: 35px 0 0;
  }
  footer .inner {
    width: 90%;
  }
  footer address {
    width: 100%;
    float: none;
    border-right: none;
    border-bottom: solid 1px #4d4d4d;
    text-align: center;
    padding-bottom: 15px;
    margin-bottom: 35px;
  }
  footer address .logo {
    width: 60px;
    margin: 0 auto 5px;
  }
  footer address .name {
    font-size: 16px;
  }
  footer .contact_footer {
    width: 100%;
    text-align: center;
    float: none;
  }
  footer .contact_footer .p {
    width: 250px;
    font-size: 14px;
    margin: 0 auto 15px;
  }
  footer .contact_footer .tel {
    margin: 0;
  }
  footer .contact_footer .tel span {
    font-size: 20px;
    line-height: 20px;
    margin-right: 10px;
    position: relative;
    bottom: -6px;
  }
  footer .contact_footer .tel a {
    font-size: 38px;
    line-height: 38px;
    letter-spacing: 1px;
  }
  footer .contact_footer .time {
    font-size: 14px;
    letter-spacing: 1px;
  }
  footer .contact_footer .btn a {
    font-size: 18px;
    letter-spacing: 1px;
    box-shadow: 0 6px #fff;
    width: 100%;
    padding: 25px 0;
  }
  footer .contact_footer .btn i {
    height: 28px;
    font-size: 30px;
    position: absolute;
    left: 8%;
  }
  footer .contact_footer .btn .arrow {
    position: absolute;
    right: 8%;
  }
  footer .contact_footer .btn a:hover .arrow {
    right: 7%;
  }
  footer nav {
    padding: 20px 0 22px;
    margin-top: 40px;
  }
  footer nav ul li {
    margin: 0 5%;
  }
  footer small {
    font-size: 10px;
    padding: 20px 0;
  }
  .page-top a {
    width: 50px;
    height: 50px;
    bottom: 40px;
  }
}
@media (min-width: 751px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}